View Bug Details

IDProjectCategoryView StatusLast Update
0001146DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001146: Export multiple reels to separate files
Description

[]

TagsNo tags attached.
Estimated work requiredUnknown

Relationships

related to 0001332 resolvedcarl Export 3D DCPS to separate L/R files 
related to 0001103 acknowledged Export options 

Activities

carl

2018-08-11 23:36

administrator   ~0002597

Last edited: 2018-09-07 22:38

View 2 revisions

First problem here is that FFmpegEncoder assumes it will only generate 1 file. Expanding this might help with this bug and 0001332.

Maybe FFmpegEncoder -> FFmpegFileEncoder (just creates one file) then a new FFmpegEncoder which runs the get_video() loop and sends the data to the right FFmpegFileEncoder.

carl

2018-09-10 01:40

administrator   ~0002663

Basics in 14f5424e2bd0f933965901f18b5b1673993e0045

Bug History

Date Modified Username Field Change
2017-12-06 23:12 carl New Bug
2017-12-30 20:52 carl Target Version => 2.14.0
2018-06-09 23:41 carl Relationship added related to 0001103
2018-08-11 23:36 carl Note Added: 0002597
2018-08-11 23:36 carl Relationship added related to 0001332
2018-09-07 22:38 carl Note Edited: 0002597 View Revisions
2018-09-10 01:40 carl Assigned To => carl
2018-09-10 01:40 carl Status new => resolved
2018-09-10 01:40 carl Resolution open => fixed
2018-09-10 01:40 carl Note Added: 0002663
2018-10-17 19:16 carl Status resolved => closed